@charset "utf-8";

#doctor {
	width: 100%;
	max-width: 100vw;
	height:100vh;
	overflow: hidden;
	display: flex;
}
#doctor > div {
	position: relative;
}
#doctor .imagen {
	width: 50%;
	height:100%;
	overflow: hidden;
	z-index: 3;
}
#doctor .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left:0;
}
#doctor .texto {
	width: 50%;
	height:100%;
	display: flex;
	justify-content: center;
	align-items: center;
	animation-delay: 1.8s;
	z-index: 6;
}
#doctor .texto > div {
	width: calc(100% - 48px);
	max-width: 420px;
}
#doctor .texto > div h1 {
	width: 66.6%;
}
#doctor .texto > div h3 {
	color: var(--azul);
	margin: 18px 0 24px;
}
#doctor .texto > div p {
	text-align: justify;
	text-justify: inter-word;
}

@media screen and (max-width:666px) {
	
	#doctor {
		display: block;
	}
	#doctor .imagen {
		width: 100%;
	}
	#doctor .texto {
		width: 100%;
		height:calc(100vh - 120px);/* CAMBIAR */
		position: absolute;
		top: 0;
		align-items: flex-end;
	}
	#doctor .texto > div h1 {
		width: 60%;
		color: var(--blanco);
	}
	#doctor .texto > div h3 {
		font-size: 1em;
		margin: 15px 0 18px;
	}
	#doctor .texto > div p {
		font-size: 0.8em;
		color: var(--blanco);
		line-height:1.2;
	}
	
}